Joomla

Installing the Movable Type API plugin for Joomla! 1.5

The installation procedure is for Movable Type XML-RPC 2.3.3 for Joomla! version 1.5.x. It is likely the same for other version combinations, but there is no guarantee. This installation procedure is NOT compatible with Joomla 1.6. Instructions for installing the Movable Type API for Joomla 1.6┬ácan be found here. There is version 2.3.4 of the […]

Joomla

Installing Joomla 1.5 Under XAMPP

For instructions on installing Joomla 1.6.x under XAMPP 1.7.3, please see here. This tutorial describes how to install Joomla! versions 1.5.15 through 1.5.23 (skip 1.5.19 because it is broken) under XAMPP version 1.7.3 on Windows XP. XAMPP 1.7.4: Installing Joomla 1.5.22 or 1.5.23 under XAMPP 1.7.4 will FAIL. I haven’t tested all Joomla! 1.5.x versions […]